## unittest2 0.4.2

=== debian/changelog ===
unittest2 (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 12 Jun 2010 09:39:12 +0200

unittest2 (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #580895)

 -- Sandro Tosi <morph@debian.org>  Mon, 10 May 2010 21:23:41 +0200
