=== debian/control ===
Source: unittest2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7.4.2)
Build-Depends-Indep: python-all, python-support (>= 1)
Standards-Version: 3.8.4
XS-Python-Version: all
Homepage: http://pypi.python.org/pypi/unittest2
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/unittest2/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/unittest2/trunk/

Package: python-unittest2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: backport of the enhanced unittest testing framework in Python 2.7
 unittest2 is an enhanced version of unittest including a
 standard test runner (automatic test discovery), class and
 module level fixtures (``setUpClass`` / ``setUpModule`` etc),
 many powerful new assert methods, better resource management
 with ``addCleanups`` and a host of other new features. These new
 features are *all* going into the Python version of unittest in
 Python 2.7 and Python 3.2. The point of unittest2 is that it
 works with Python 2.4 - 2.6; you can use it now.
