## unittest2 0.5.1

=== debian/changelog ===
unittest2 (0.5.1-1ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 15:12:25 +0000

unittest2 (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 13 Jul 2010 00:11:34 +0200

unittest2 (0.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - use only numbers and dots for version matching
  * debian/control
    - bump Standards-Version to 3.9.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 12 Jul 2010 20:47:28 +0200
