=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 7.4.2)
-Build-Depends-Indep: python-all, python-support (>= 1)
-Standards-Version: 3.8.4
-XS-Python-Version: all
+Build-Depends-Indep: python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.0
+X-Python-Version: all
 Homepage: http://pypi.python.org/pypi/unittest2
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/unittest2/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/unittest2/trunk/
