=== debian/watch ===
version=3

http://pypi.python.org/packages/source/u/unittest2/unittest2-([0-9.]*)\.tar\.gz
