=== debian/control ===
Source: unittest2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-linecache2 <!nocheck>,
 python3-pkg-resources <!nocheck>,
 python3-six <!nocheck>,
 python3-traceback2 <!nocheck>,
Standards-Version: 3.9.6
XS-Python-Version: all
Homepage: https://pypi.python.org/pypi/unittest2
Vcs-Git: https://salsa.debian.org/python-team/modules/unittest2.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/unittest2

Package: python3-unittest2
Architecture: all
Depends:
 python3-linecache2,
 python3-pkg-resources,
 python3-six,
 python3-traceback2,
 ${misc:Depends},
 ${python3:Depends},
Description: backport of the enhanced unittest testing framework - Python 3.x
 unittest2 is an enhanced version of unittest including a standard test runner
 (automatic test discovery), class and module level fixtures (setUpClass /
 setUpModule etc), many powerful new assert methods, better resource management
 with addCleanups and a host of other new features. These new features are
 *all* going into the Python version of unittest in Python 2.7 and Python 3.2.
 The point of unittest2 is that it works with Python 2.4 - 2.6; you can use it
 now.
 .
 This package contains the Python 3.x module.
